Subject: Re: [PATCH] Clarification for the command "git checkout <branch>"

From: Markus Elfring <[email-masked]>
Date: Fri, 19 Mar 2010 09:28:38 +0100

> The stash can contain multiple entries.  They're stored in a stack,
> but you can pull prior entries out of the stack if you want.

I am missing a semantic relationship of the stashed files to the work that they
belong to in various branches. I would appreciate to see a clear connection
between them.

Regards,
Markus